@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --primaria: #000000;
  --secundaria: #EDEADF;
  --background: #f2f2f2;
  --destaque: #FF3131;
  --detalhe: #333333;

  --margin-top: 2.50rem;
}

body {
  margin: 0;
  font-family: "Poppins", serif;
  background-color: var(--background);
  color:var(--primaria);
}


h1,h3,h4,h5,h6{
  margin: 0;
}

h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}